Subject: Automatic authentication

From: "Gupta, Rakesh" <[email-masked]>
Date: Mon, 4 Dec 2000 15:54:09 -0500

Hello,
One of our team members is trying to remotely copy files from another
machine using the ssh2 shell. The copying works fine but it requires
entering a password manually. We would like to automate this process so the
users do not have to enter the password. We would prefer if we do not have
to save the username or password in any file or any shell variable.

Thanks
Rakesh
DBA